import request from '@/utils/request'

// 保险管理列表
export function insurancemanagementLists(params: any) {
    return request.get({ url: '/project.project_insurance_management/lists', params })
}

// 添加保险管理
export function insurancemanagementAdd(params: any) {
    return request.post({ url: '/project.project_insurance_management/add', params })
}

// 编辑保险管理
export function insurancemanagementEdit(params: any) {
    return request.post({ url: '/project.project_insurance_management/edit', params })
}

// 删除保险管理
export function insurancemanagementDelete(params: any) {
    return request.post({ url: '/project.project_insurance_management/delete', params })
}

// 保险管理详情
export function insurancemanagementDetail(params: any) {
    return request.get({ url: '/project.project_insurance_management/detail', params })
}

